Subject: Summary: Toplogical indices and active sites

From: <[email-masked]>
Date: Wed, 10 Jul 96 10:04:43 +0200

Dear netters,

last week I posted a question about the connections between topological indices,
similarity, screening and drug design. There were 9 summarizable replies most of 
which were rather lengthy. In order to avoid filling your mail boxes with too much
trash, this is just an announcement about the availability of the summary.
You can get it from:

   http://www.mathe2.uni-bayreuth.de/thomas/summary.html

or I send it to you as e-mail on your request.
My deep thanks go to all who responded. I think we should keep the track on this
issue.

Best regards,

Thomas Wieland